$kind: http-request
url: "{{talta_local}}categories/978c59bb-c041-4f5b-b029-03466969045a"
method: PUT
body:
  type: json
  content: "{\r\n    \"name\":\"Rock\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{customer_token}}"
order: 2000
